Kritische Sicherheitslücke - Update für Flash wird dringend empfohlen!

Begonnen von Alpha10, Juni 21, 2011, 05:01:26 NACHMITTAGS

Vorheriges Thema - Nächstes Thema

Alpha10

Kriminelle nutzen noch immer im grossen Stil eine kritische Sicherheitslücke in Flash aus um Schadcode zu verbreiten.

Die Flash - Lücke nutzt Methoden um die Speicherstruktur des Flashplayers auszulesen und den Stack-Pointer zu überschreiben. Hinter der neuen Adresse verbirgt sich dann der Shellcode, der eine verschlüsselte Datei auf den Computer läd und ausführt. Danach ist theoretich alles Möglich um den Rechner auszuspionieren oder zu manipullieren.

Die Sicherheitslücke wurde bereits am Adobe Patchday mit der Version 10.3.181.26 behoben. Jedoch haben viele Benutzer das automatische Update für Flash deaktiviert oder installieren gar keine Updates, weil sie fälschlicherweise der Meinung sind, diese nicht zu benötigen.

Auch Flash für Android ist betroffen wenn die Version älter als 10.3.185.24 ist!

Wer also noch nicht die aktuelle Flash-Version 10.3.181.26 installiert hat, sollte dies umgehend nachholen.

Aktuellen Flash-Player You are not allowed to view links. Register or Login bei Adobe
runterladen.


Quelle und mehr: You are not allowed to view links. Register or Login


You are not allowed to view links. Register or Login

Computer Hilfe - PC-Forum - IT News

You are not allowed to view links. Register or Login

You are not allowed to view links. Register or Login